Subject: acka-research-digest V3 #270
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, November 16 1998     Volume 03 : Number 270

----------------------------------------------------------------------

Date: Mon, 16 Nov 1998 07:59:25 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: ...and now for something completely different

According to the PE page, I have a Whamiol as well.  My Gimme Shelter
turned into it when they were repealed.

>-----Original Message-----
>From:	K 2 [SMTP:[email-masked]]
>Sent:	Saturday, November 14, 1998 9:53 AM
>To:	[email-masked]
>Subject:	Acka: ...and now for something completely different
>
>
>I had completed this entire message, when I realised I hadn't done
>Whamiol triggering for the new plyayers... :/ Thus the newly modified
>post:
>
>Whamiol triggered during Cycle 25:
>11/11/1998   3:10:38; JT*3,Slakko: 15 points each
>11/11/1998  14:29:37; JT*3,Slakko:  0 points each
>
>Whamiols Triggered during Cycle 26:
>12/11/1998  11:41:21; JT*3,Slakko:  1 point each
>12/11/1998  23:51:23; JT*4,Slakko:  0 points each
>12/11/1998  23:51:23; JT*4,Slakko:  0 points each
>
>
>{{K 2 gains a winning condition}}
>
>K 2
>

------------------------------

Date: Mon, 16 Nov 1998 09:26:15 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Election for Senate

On Mon, 16 Nov 1998, AARON KEESLER wrote:

> The nomination period for the Senate has ended.  Note to people who
> wanted a specific Seat - it was pointed out to me that you don't run for
> seats in the Senate, you run for the Senate and first and second place
> (in this case) get the seats.
> 
> Nominees:
> Vynd
> /dev/joe
> sIREsmallpox blanket
> r-Atilla the Farce
> The Green Ripper
> K 2

Gentlebeings! I come before you today to present a simple message urging
you to vote for me in the senatorial elections. As a former Senator, I
have the experience and savvy to milk my office for benefits to you, my
constituency. Not that there are many benefits to provide, of course, the
Senate is essentially a do nothing organization, which is well and good.
Occasionaly, some players take it into their heads to try and do something
with their Senatorial seat, like, say, seize control over all of
Ackanomic. Even I, in my youth, was not immune to these feelings, but now
I am older and jaded and I feel no need to become dictator *again*. Having
stressed that, unlike /dev/joe, I plan on doing absolutely nothing with my
office, let me just say to you all to vote for Vynd, the Safe Candidate!
You won't regret it!

Vynd

[email-masked]

------------------------------

Date: Mon, 16 Nov 1998 15:48:30 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: I'm a member of the Imperial Senate...

...at least, I was, and with your help, I can be again! Do *you* want the
regional governors to have direct control over territories? Neither do I, and
as a member of the Senate, I'll do everything in my powers (which, needless to
say, are weak) to prevent it.
Vynd has warned against those who "try and do something with their Senatorial
seat". I say to you, proud Citizens of Ackanomic, that I will try not! Do or
do not, there is no try.
Vote for me; it is your destiny. What will happen if you don't? We'll be sent
to the spice mine of Kessel or smashed into who knows what! That isn't very
reassuring, and that's why you should vote for me!
A vote for smallpox blanket will restore freedom to the galaxy, and lead to
the use of Star Wars quotes in such numbers, you'd think it would take half
the star fleet!
I'll also pay you to vote for me. ;-)

palpatine blanket.

------------------------------

Date: Mon, 16 Nov 1998 17:55:51 -0500 (EST)
From: "Gavin Logan" <[email-masked]>
Subject: Re: acka: I'm a member of the Imperial Senate...

>I'll also pay you to vote for me. ;-)
>
>palpatine blanket.
>
>

Money? Ha! I offer donuts to all those who vote for me in the senatorial
elections! I promise to restore Acka to the quivering heap of chaos it
deserves to be, I promise to use my senatorial powers in a loophole-surfing
way in an attempt to achieve control over the game and what is more, I
promise you, the average ackan in the street... em... bakery products beyond
your wildest imaginings!! Yes, that'll do.

sIRE

(Evil, but honest with it.)

------------------------------

End of acka-research-digest V3 #270
***********************************